var IndexPage = {
    template: '<div class="ui-grid">\
    <div class="ui-col-0 pt10">\
				<nav-tab>\
				</nav-tab>\
			</div>\
		    <div class="ui-col-1 ptb10 plr10">\
			    <keep-alive>\
				  <router-view></router-view>\
				</keep-alive>\
		    </div>\
    </div>',
    props: [],
    data: function() {
		return {
		}
    },
    methods: {

    },
    created: function() {
    	var vm = this
    }
}


